Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 17:38:33 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery salwa akhtar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salwa akhtar Bot:  Hi Salwa Akhtar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282748962 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599446012            09:15 PM, 15th Mar                     salwa akhtar                    Hey so I had the message saying           09:15 PM, 15th Mar                     salwa akhtar                    Items from Order# 6282748962 AWB FP0313210001338 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/bD38y6UYzeb           09:15 PM, 15th Mar                     salwa akhtar                    And another order too           09:15 PM, 15th Mar                     salwa akhtar                    The delivery person gave me one of my orders           09:15 PM, 15th Mar                   Arunjay Raj                   Hi Salwa, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:15 PM, 15th Mar                     salwa akhtar                    But i had two orders           09:15 PM, 15th Mar                     salwa akhtar                    I asked him i have another order too on whatsapp           09:16 PM, 15th Mar                     salwa akhtar                    He said he doesn’t know           09:16 PM, 15th Mar                     salwa akhtar                    Now on the app it says           09:16 PM, 15th Mar                     salwa akhtar                    Customer didn’t respond           09:16 PM, 15th Mar                     salwa akhtar                    6282652306 has been delivered.           09:17 PM, 15th Mar                     salwa akhtar                    Order# 6282748962 has not been delivered and it says customer didn’t respond           09:17 PM, 15th Mar                     salwa akhtar                    You there?           09:18 PM, 15th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you           09:18 PM, 15th Mar                   Arunjay Raj                   Thank you for sharing order number.           09:19 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           09:19 PM, 15th Mar                     salwa akhtar                    Just my issue is i clearly responded to all delivery guys           09:19 PM, 15th Mar                     salwa akhtar                    But it says customer didn’t respond           09:19 PM, 15th Mar                     salwa akhtar                    If i haven’t responded how did i get only one of order           09:19 PM, 15th Mar                     salwa akhtar                    Okay thanks           09:19 PM, 15th Mar                   Arunjay Raj                   As per tracking status courier team unable to deliver the order today.           09:23 PM, 15th Mar                     salwa akhtar                    Okay           09:23 PM, 15th Mar                     salwa akhtar                    So Tommorow  ?           09:23 PM, 15th Mar                   Arunjay Raj                   They will attempt another delivery  for you an thy will contact you regarding this.           09:23 PM, 15th Mar                     salwa akhtar                    Okay but i never got a attempt before           09:24 PM, 15th Mar                   Arunjay Raj                   Please wait our delivery partner will contact you  to deliver the order.           09:29 PM, 15th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:32 PM, 15th Mar                   Arunjay Raj                   Hi I have not received a response from you still, please confirm if we are still connected?           09:36 PM, 15th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:38 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252492